<p class="topic">
Certificate Install Wizard - Certificate Location
</p>

<p class="text">
You can use this Wizard to install the certificate that you received from your CA. Depending on where your certificate is located, select one of the following options:
</p>

<p class="text">
<b>In this local file.</b> Choose this option if your certificate is stored in a file on the local file system.
</p>

<p class="text">
<b>In the following encoded text block.</b> Choose this option if you have copied your certificate to the system clipboard.
</p>

<p class="text">
<b>Browse.</b> Click to browse the local file system for the file containing your certificate.
</p>

<p class="text">
<b>Paste from Clipboard.</b> Click to paste the contents of the system clipboard into the text field.
</p>
